=== debian/changelog ===
nvidia-modprobe-510 (510.60.03-2.2) unstable; urgency=medium

  * Adapt 5.18 kernel 

 -- mw <huxiaodong@uniontech.com>  Mon, 26 Sep 2022 15:01:29 +0800

nvidia-modprobe-510 (510.60.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 31 Mar 2022 12:03:36 +0200

nvidia-modprobe-510 (510.60.02-1) experimental; urgency=medium

  * New upstream release.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Mar 2022 16:10:22 +0100

nvidia-modprobe-510 (510.54-1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix build reproducibility

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Mar 2022 22:34:38 +0000

nvidia-modprobe-510 (510.47.03-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:41:24 +0100

nvidia-modprobe-510 (495.44-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:19:56 +0100

nvidia-modprobe-510 (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 19 Mar 2022 23:07:41 +0100

nvidia-modprobe-510 (470.103.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:05:06 +0100

nvidia-modprobe-510 (470.94-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 07 Jan 2022 21:24:20 +0100

nvidia-modprobe-510 (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:12:44 +0100

nvidia-modprobe-510 (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:45:42 +0200

nvidia-modprobe-510 (470.42.01-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Jun 2021 09:27:06 +0200

nvidia-modprobe-510 (465.24.02-1) experimental; urgency=medium

  * New upstream release. (Closes: #987744)
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Thu, 29 Apr 2021 11:48:45 +0100

nvidia-modprobe-510 (460.32.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 17:56:56 +0100

nvidia-modprobe-510 (460.27.04-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Dec 2020 20:22:08 +0100

nvidia-modprobe-510 (455.23.04-1) experimental; urgency=medium

  * New upstream release. (Closes: #971072)
  * Add myself to Uploaders.
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Sep 2020 22:02:27 +0100

nvidia-modprobe-510 (450.66-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Sep 2020 00:16:04 +0200

nvidia-modprobe-510 (450.57-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Aug 2020 21:34:33 +0200

nvidia-modprobe-510 (450.51-1) experimental; urgency=medium

  * New upstream beta.
  * Build for arm64.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:42:52 +0200

nvidia-modprobe-510 (440.100-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:28:36 +0200

nvidia-modprobe-510 (440.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 01:44:00 +0100

nvidia-modprobe-510 (435.21-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jan 2020 02:02:02 +0100

nvidia-modprobe-510 (430.50-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Oct 2019 00:44:58 +0200

nvidia-modprobe-510 (418.56-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 15:59:00 +0200

nvidia-modprobe-510 (415.27-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 02:49:11 +0200

nvidia-modprobe-510 (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 16:23:00 +0100

nvidia-modprobe-510 (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 01:20:19 +0100

nvidia-modprobe-510 (390.87-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Feb 2019 00:57:08 +0100

nvidia-modprobe-510 (390.87-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Jan 2019 02:31:04 +0100

nvidia-modprobe-510 (390.25-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:37:14 +0100

nvidia-modprobe-510 (384.111-2~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Feb 2018 13:40:28 +0100

nvidia-modprobe-510 (384.111-2) unstable; urgency=medium

  * Add setuid.patch to run setuid(0) before forking modprobe to preserve

